### Property

# Gio MountOperation:password-save

since: 2.0

#### Declaration

    property password-save: Gio.PasswordSave [ read, write ]

#### Description

Determines if and how the password information should be saved.

Type: | `GPasswordSave`
Available since: | 2.0

Default value | G_PASSWORD_SAVE_NEVER
Getter method | `g_mount_operation_get_password_save()`
Setter method | `g_mount_operation_set_password_save()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no